.spacer {
  flex: 1 1 auto;
}

mat-form-field {
  width: 100%;
}

.title {
  text-align: center;
  font: 500 20px/32px "Source Sans Pro", sans-serif;
  margin: 0 0 20px;
}

.actions {
  text-align: center;
  font: 500 14px "Source Sans Pro", sans-serif;
}
